Unit 7 Evaluation

SHENGYI CHEN
Unit 7 Evaluation

Before the unit 7 started, I went to the London Founding Museum. And that visit really inspired me of my unit 7 project. Actually I am not really satisfied with previous project which is ‘memories contained within’. So I decided to keep my direction on the emotions. To be honest, I do find it is really hard to create my own brief of the unit 7 at the beginning. Because I am used to use the brief that tutor gave us. But after I found some reference from previous projects, I completed my own brief well.

My unit 7 project title is “Loss & Grief”. The starting point is Non-verbal communication. But after two weeks research on the children in Second World War. I found most of my research that I have done are more focused on the ‘Loss’.I kinda lose the ‘Grief’ part of my brief. So I made my first decision for my project. I decided to just focus on the children in the WW2. The most influential research of my project is watching the video which called “Evacuation of children during the World War II”. It’s really inspired me for my project. And this research really helped me to understand the emotions of the children in the WW2. I said I want to created a jewellry which can represent the “Loss & Grief” of the WW2 and tell the stories of it. But actually my final design turned to be a kind of new “supplies” for the children. My final design is a playful jewellry and my idea is make children stop feeling abandoned. Although it doesn’t really meet the aims of my proposal, I still feel satisfied with my final outcome. Speak of the final outcome. The main technology of making this is soldering. Tutor helped me with the most part of my soldering work but I do test it by myself and I do get the technology of the simple soldering. This is the most exciting thing I achieved in the unit 7. And anther thing I am proud of is the mistake I made during the soldering which really helped me avoid to melt down my final work during the texture test.

I sketched a range of ideas by using the different reference from my research. And then I picked the idea which is most close to my concept. The material choose is based on my research as well. Because of my concept is about making something about the children in WW2. So I chose the brass and change the surface of it. The reason why I change the shinny surface to frosted is because shinny represent the clean and new. And what I want is something old and can represent the war time.

About the time management. To be honest I didn’t do really well because of the lag of the research. This is the thing I need to improve. The journal writing gave me a good chance to review what I have done during the unit 7. It really likes a mirror to me to keep telling me what I should improve. The main difficulties during the project is that I have to decide to give up one of my idea for my final outcome. I did the test of the making body for the final outcome by using the clay. And the result of the test was not I am expected. This is really disappointed. I feel the making process is the most successful part of my project. Because the final outcome was been made perfectly and I do learned the skills.

Overall, I think my project was completed well and I do improve my making skills and independent study skill. This will really help me with my future undergraduate study. Also, if I have the chance to continue my work I think I will try to research on the ‘ Grief’ and see if I can meet the aim of my proposal well.

Details

Comments

DavInikiskTB
17 July 2017, 3:39 PM
Discount Propecia  <a href=http://femalecial.com>cialis</a> Levitra Orosolubile Bayer Prezzo
KendikgepFL
24 October 2017, 9:07 PM
Честные отзывы о наиболее востребованных товарах в этом году

В наше время в интернет-пространстве предлагается к покупке большое число продуктов, по разным ценам: начиная от пары десятков рублей и заканчивая большими суммами в американской валюте.

Рядовому интернет-пользователю часто довольно сложно принять решение, стоит ли делать покупку, потому как отзывов о товаре на интернет просторах может и не быть, а отзывам на сайте продавца уже не верят даже дети. Чтобы решить такую проблему был разработан портал https://otzavik.ru/artropant-otzuvu/, на котором вы сумеете почитать честные и объективные отзывы о сотнях интернет-товаров, и причем тут отзывы размещены реальными людьми, а не продавцом.

В нынешнем году в Интернете продается масса товаров из категории «Красота и здоровье», часто такие товары представляют из себя крема или применяемые внутрь биологически активные вещества. Естественно, что перед покупкой и началом применения таких вещей логично будет зайти на портал с отзывами и почитать опыт других покупателей, хороший пример объективного отзыва вы можете просмотреть на странице <a href=https://otzavik.ru/minoxidil-real-otzuvu/>сколько стоит миноксидил для волос</a> . Всегда помните про то, что употребление любых товаров медицинского плана следует согласовывать с доктором, а на заниматься самолечением.

К средствам, что заслужили своего раздела на портале относятся товары для улучшения эрекции, таковых в сети сегодня несколько десятков. Благодаря объективным и честным отзывам вы сможете приобрести себе нормально помогающий препарат, а не дорогую пустышку.

Кроме всего прочего, если вы заказали какой-либо свежий товар в Интернете и хотите поделиться с миром отзывом о этой покупке, то вы можете разместить свой отзыв на представленном ресурсе если заполните специальную форму.

Советуем приложить парочку фотографий и писать предельно развернуто.
DarrylscorbQE
01 November 2017, 7:32 PM
Supplying quick fulfillment, manufactured locks hairpieces <a href=http://wigsforblackowomen.com/>Wigs For Women</a>
occur able to don. Previously shaded as well as designed, manufactured hair provides what specialists' refer to as 'memory', meaning your wig maintains their design after staying <a href=http://wigsfor-blackwomen.net/>Wigs</a>
cleaned and thus <a href=http://humanhair-extensions.org/>Human Hair Extensions</a>
no styling is needed. Nonetheless, arguably this benefit occurs with the worth of flexibility; manufactured head of hair cannot be addressed with heated hair styling clubs and has to be very carefully <a href=http://wigsforwomenny.com/>Wigs</a>
shielded from temperature within everyday circumstances. Perhaps the warmth coming from beginning an oven can cause damage to hair nutritional fibre; for that reason synthetic wigs normally break much quicker when compared with their own human hair counterparts. But this may not necessarily present <a href=http://wigsforblackwomencheap.com/>Wigs For Women</a>
a challenge to an individual that likes the freedom of donning various distinct designed wigs pertaining to unusual <a href=http://hairextensionstapein.net/>Clip In Hair Extensions</a>
intervals.
AarongawKK
02 November 2017, 7:30 AM
After you have your products, you are ready to get ready your own personal <a href=http://wigsxz.com/>Wigs For Women</a>
your hair. Before installing the lace wig, you will need to wash and condition your own hair. To help keep your locks wholesome and scalp from  <a href=http://cosplayswigs.com/>Cosplay Wigs</a>
scratching, a great scrub and serious conditioner are recommended. Make sure the your hair is completely dried out and hydrated. A trim is also encouraged if you have damaged hair or split ends. One of several primary good reasons to <a href=http://wigs-for-blackwomen.com/>Wigs For Women</a>
dress in a lace wig is encourage healthy hair whilst possessing overall flexibility.

Following washing the hair and carrying out any of the suggested your hair treatment options, you possess 2 alternatives. Some ladies opt to use a epidermis <a href=http://africanamericanwigssale.com/>Wigs For Black Women</a>
nicely toned wig limit underneath the lace wig for additional stability while others just clean their head of hair then and back use. If you want to wear the wig cap make certain that it matches your skin sculpt. You may braid the hair beneath the limit or perhaps place it.

A good idea to produce a far more realistic searching scalp is to apply Ace bandage. Ace bandage is definitely a <a href=http://wigshforwomen.com/>Wigs</a>
affordable athletic bandage for muscle tissue traumas that can be purchased in your nearby pharmacy. It clings to itself so no stick or tape is applied for your hair or scalp. The texture of the bandage gives a bumpy visual appeal which copies the head appearance under the lace front side wig. It really <a href=http://africanamericanwigssale.com/>Wigs For Black Women</a>
should be covered across the go sometimes on top of a regular wig cover or right to the hair. Be sure to cleanse your hair line with rubbing alcoholic drinks and permit it to dried out fully.
WitalinaIllepDY
01 December 2017, 3:33 AM
buy viagra 100mg tablets

      [url=http://viagraoqh.com/]buy viagra online[/url]

    <a href="http://viagraoqh.com/">canadian viagra</a>

    viagra annual sales 2012.
PolikushinaIllepDY
01 December 2017, 6:46 PM
viagra testberichte

      [url=http://viagrabuyfao.com/]buy generic viagra[/url]

    <a href="http://viagrabuyfao.com/">cheap viagra</a>

    viagra zurich kaufen
WaleriyaIllepDY
01 December 2017, 10:18 PM
kann man viagra holland kaufen

      [url=http://viagradiscountsfa.com/]viagra discount[/url]

    <a href="http://viagradiscountsfa.com/">buy viagra</a>

    from viagra mexican pharmacy
PolikushinaIllepDY
03 December 2017, 9:03 AM
just try! viagra from the usa

      [url=http://viagrabuyfao.com/]buy viagra[/url]

    <a href="http://viagrabuyfao.com/">generic viagra online</a>

    viagra gebruik
PolikushinaIllepDY
03 December 2017, 7:48 PM
viagra y el corazon

      [url=http://viagrabuyfao.com/]generic viagra online[/url]

    <a href="http://viagrabuyfao.com/">viagra cheap</a>

    real viagra pills
SofiyaIllepDY
06 December 2017, 6:25 AM
buy online sildenafil viagra

      [url=http://viagraprofq.com/]cheap viagra[/url]

    <a href="http://viagraprofq.com/">cheap viagra</a>

    generisk viagra
147 comments

Add comment

Fields marked by '*' are required.
Comments are moderated. If you choose to make this comment public, it will not be visible to others until it is approved by the owner.